<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>Raider</author>
    <version>1.0.0.0</version>
    <title>
<en>Big Old Weighing Station</en>
<de>Große Alte Wiegestation</de>
<fr>Grande Et Ancienne Station De Pesée</fr>
<pl>Duża Stara Stacja Ważenia</pl>
</title>
    <description>
<en>
<![CDATA[
Old weighing station.

Category: Tools
Price: $ 12,000
Daily upkeep: $ 10
]]></en>
<de>
<![CDATA[
Alte Wiegestation.

Shopkategorie: Werkzeuge
Preis: 12.000 €
Täglicher Unterhalt: 10 €
]]></de>
<fr><![CDATA[
Ancienne station de pesage.

Catégorie: Outils
Prix: 12 000 €
Entretien quotidien: 10 €
]]></fr>
<pl><![CDATA[
Stary punk ważenia pojazdów.

Kategoria: Narzędzia
Cena: 12 000 €
Miesięczne utrzymanie: 10 €
]]></pl>
</description>
    <iconFilename>icon_waga.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="waga.xml"/>
    </storeItems>

    <l10n>
<text name="storeItem_bigOldWeighingStation">
   <en>Big old weighing station</en>
   <de>Große alte wiegestation</de>
   <fr>Grande et ancienne station de pesée</fr>
   <pl>Duża stara stacja ważenia</pl>
</text>


</l10n>
</modDesc>
